.slick_slider {
opacity: 1;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.fb-like-box {
display: block;
  margin: 20px 0 20px 0;
}
.keyImg {
font-size:12px;border:0;
}
.visual-inner {
display:none
}
.con-box {
margin-left:0px;
}
#summaryContainer-6080734789048115505 {
background: none; float: left; display: inline; font-size: 12px; font-weight: bold; color: #fff; cursor: pointer; border-bottom: none;
}
.w185b4p5 {
font-family: Tahoma; color: blue; font-size: 11pt; font-weight: bold; TEXT-DECORATION: underline;
}
.block-s-8 {
margin-left:71.2707182320442%;*margin-left:71.16433525332079%
}
.header5 {
font-family:arial; color: blue; font-size: 12pt; font-weight: bold; TEXT-DECORATION: underline;
}
.swiper-slide {
border-spacing:0;border-collapse:inherit;background-color:transparent;border-bottom:1px solid #f0f0f0
}
.elementor-6773 {
color:#626262;font-size:14px;font-weight:400;line-height:1em;
}
.communityShutdownAlertMessage {
width:auto
}
.i1d64ip3 {
font-family:arial; color:white; font-weight:bold; font-size:68.75%; background:red; border-left:1pt solid windowtext; border-top:1pt solid windowtext; border-bottom:.5pt solid windowtext; border-right:.5pt solid windowtext;
}
.buttons-wrapper {
content:"\f280"
}
.facebook {
width: 75%!important;
}
.fw1854lo5 {
-webkit-transform:scale(.33);-ms-transform:scale(.33);transform:scale(.33)
}
.n15l00lo2 {
content: "\f056";
}
.widget_tz_shopping_cart {
width: 100%;
    text-align: right;
    padding: 4px 0px 5px 0px;
}
.expand {
border:10px solid transparent;left:0;top:0
}
.qexufob {
position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
#footer-3 {
text-decoration:underline
}
.bd1382su1 {
color: white; background:red;
}
.tablet-grid-50 {
font-family: arial; FONT-SIZE: 9pt; COLOR: white; margin-left: 3pt; font-weight: normal; TEXT-DECORATION: underline;
}
.Feed {
background-color: transparent !important;
	max-width: 99999px !important;  		/* Some themes have max-width/max-height set, and some phones can't accept max-width: auto.  */
	max-height: none !important;
	visibility: inherit !important;
	padding: 0px !important;
	margin: 0px !important;
	box-shadow: none !important;		/* 2012 adds box shadow to all images */
	border-radius: 0px !important;					/* 2012 adds border-radius to all images */
}
.reply {
content: "\f04c";
}
.card-header {
color: white; background:red;
}
.social-drop {
background-position:-16px -64px
}
.i1i64ip5 {
margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}
.view-display-id-block_4 {
border-style:solid solid none
}
.author_info {
text-decoration: underline;
	font-size: 18px;
	text-indent: 60px;
	text-shadow: -3px 0px 6px #FFC;
	margin-top: 15px;
	line-height: 1.5;
}
.descriptionAreaB {
font-family: arial; FONT-SIZE: 10pt; COLOR: white; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: none;
}
.db426tlo5 {
background: url(../images/joomla/j_button2_image.png) 100% 0 no-repeat;
}
#sidebar-right-2-2 {
text-indent:0;overflow:visible;background-image:none;display:inline;position:static;margin:0;font-weight:normal
}
.tabcontent {
margin-left:85.47008547008548%;*margin-left:85.36370249136206%
}
.fr-view {
width:auto
}
.article {
color: blue; background:yellow;
}
.commands {
min-height: 14px;
	padding: 5px 0 5px 30px;
	background-position: 7px center;
}
.HTML {
font-family:Arial, Helvetica, sans-serif;
}
.entry-title {
border: 1px solid #cccccc;
  background: #ffffff;
  padding: 2px;
}
.grid_8 {
font-family:arial; color: blue; font-size: 10pt; TEXT-DECORATION: underline;
}
.explore-button {
content:'\e881'
}
.comment_content {
font-family: arial; FONT-SIZE: 9pt; COLOR: white; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: underline;
}
.item_reivew_tab_menu_wrap {
content:'\e82f'
}
.cli-modal {
color:#fff
}
.safe_buy_service {
background:white; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; LINE-HEIGHT:140%
}
.post-744 {
color:blue; margin-left:5px; font-family:"Berlin Sans FB"; font-weight:normal; font-size:75%; text-decoration:none;
}
.panel-group {
/* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.footer-fauxborder-right {
font-size: 14px;
}
.dmbs-content-wrapper {
background-color:#f78da7
}
.contentSection {
max-width:290px; max-height:400px;
}
.r138k3te8 {
color:white; background:blue;
}
.elementor-element-43aa1e90 {
color: #C03131;
}
.pb70 {
background:rgba(219,17,17,0.9)
}
.elementor-element-7738b95 {
right:auto;left:4px
}
.empty {
font-family:arial; color:white; font-weight:bold; font-size:68.75%; background:red; border-left:1pt solid windowtext; border-top:1pt solid windowtext; border-bottom:.5pt solid windowtext; border-right:.5pt solid windowtext;
}
.navigation {
background-color:#284b83;
}
.bottom-adsense {
color: black; font-family: arial; font-weight: bold; font-size: 15px;
}
.site-logo {
display:flex
}
.item_review {
background-color:#f89406;
}
.txt_wrap {
FONT-SIZE: 1.1em; COLOR: yellow; font-weight: bold; TEXT-DECORATION: underline
}
.ei329ekb5 {
margin: 0 6px; display: inline-block; zoom: 1; *display: inline;
}
.tombolsrc {
font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	overflow: scroll;
	background-color: #B5DF95;
	width: 170px;
	margin-top: 6px;
	/* [disabled]float: right; */
	margin-right: 2px;
	border: groove #AD734E 3px;
	margin-left: 42px;
}
.main_width {
border-top-color:#1ea1ed
}
.col-md-9 {
font-family:arial; color: blue; font-weight: bold; font-size: 12px; TEXT-DECORATION: none;
}
.rev_slider {
width:100%;margin-right:0
}
.inside-page-hero {
margin: 0;
	padding: 0;
	display: inline-block;
	background: #efefef;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#efefef));
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#efefef 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%,#efefef 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%,#efefef 100%);
	background: linear-gradient(top, #f7f7f7 0%,#efefef 100%);
	border-radius: 3px;
	border: 1px solid #ddd !important;
	box-shadow: inset 0 1px 0 #fff;
	color: #999;
	text-decoration: none;
	line-height: 1;
	font-size: 12px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
}
.input-append {
color: white; background:red;
}
.input-group {
background:#fff;
}
.feedbackNotReceived {
background:url(/_lowongan/hijau_2.jpg) repeat-x; border-bottom:2px solid #003300; border-left:2px solid #003300;
}
.widget_shopping_cart_content {
border-radius:9999px
}
.login {
BACKGROUND: red;
}
.cookies {
float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.svc_tit_area {
-webkit-transform-origin:right top;-ms-transform-origin:right top;transform-origin:right top
}
.n-title {
font-size: 13pt; font-family:"Comic Sans MS"; color: darkblue; font-weight: bold; text-decoration: underline;
}
.full-width {
padding-top: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
}
.has-no-sidebar {
color:#003300;
}
#Image8 {
display:none;color:#999
}
#phpbb_confirm {
background-color: rgba(70, 70, 70, 1);
  border-radius: 5px 0 0 5px;
  opacity: 0.3;
  padding: 10px;
  color: #ffffff;
  display: inline-block;
}
#sig73938 {
z-index: 99;
	position: absolute;
	bottom: -300px;
	height: auto;
	display: block;
	text-align: left;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition-delay: 1s;
	-moz-transition-delay: 1s;
	-webkit-transition-delay: 1s;
	-o-transition-delay: 1s;
}
#header-nav-content {
position:absolute; font-size:1em; font-weight:bold; bottom:4px; left:0; text-align:center; width:100%; color:#666666;/*Ronak*/
}
#AdSense1 {
margin-left: 5px;
}
#Accordion2 {
display: none;
}
#landing_header {
/* [disabled]width: 190px; */
	padding: 3px 3px 3px 3px;
	/* [disabled]margin-bottom: 0px; */
	margin-left: 535px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	background: rgba(255,255,255,.45);
	border: Solid 2px #FFF;
	width: 160px;
	/* [disabled]float: right; */
	/* [disabled]-moz-box-shadow: 4px 4px 13px 3px #5D5D5D; */
	/* [disabled]-webkit-box-shadow: 4px 4px 13px 3px #5D5D5D; */
	/* [disabled]box-shadow: 4px 4px 13px 3px #5D5D5D; */
	font-family: Verdana, Geneva, sans-serif;
	/* [disabled]height: 20px; */
	/* [disabled]margin-right: auto; */
	/* [disabled]background-color: #F00; */
	text-align: center;
	font-size: 12px;
	/* [disabled]font-weight: bold; */
	/* [disabled]border-bottom: 0px; */
	color: #333;
	border-top: 0px;
}
#header-wrapper {
background: #fff; margin-top: -3px; padding: 10px 15px 10px; border: 3px solid #f0f0f0;
}
#post_id_65016 {
position: absolute; left: 0; top: 0; border: 10px solid #fff; background-repeat: no-repeat; background-color: black;
}
